# Tu ne veux pas embaucher Frankenstein

Tu veux plutôt embaucher quelque chose entre François et Einstein !

## Objectif: créer de la cohérence dans ton offre

Les compétences techniques demandées dans ton offre doivent être alignées avec l'ensemble de l'oeuvre.

- Ton image de marque
- Ton persona
- Les vrais besoins de l'équipe

## Ton image de marque

Est-ce que tu es une entreprise avant-gardiste ?
- utilise les toutes nouvelles technologies (early adopter)
- culture d'essai et d'erreur, d'agilité
- tire son énergie créative du chaos du numérique (expérimentation, prise de risques)

Est-ce que tu es plutôt une entreprise prudente ?
- Utilise des technologies qui ont fait leurs preuves
- Culture de rigueur, de fiabilité
- tire son énergie créative du marché (compétition, législation, évènements)

Un peu des deux ?
- Essaie les nouveautés de fournisseurs reconnus
- Culture de l'erreur et de l'agilité, même dans de grands projets
- Accepte une part de risque, souvent un "fast-follower"

## Ton persona

Différents types de personnalité :

- Aimer la nouveauté et le changement
- Préférer davantage de structure et de stabilité dans le temps

C'est important de connaître les préférences des équipes en place et les orientations technologiques à moyen et long terme.

### La culture d'expérimentation

- est en constant changement
- favorise plutôt des connaissances généralistes
- L'expert.e dans un domaine précis n'y sera pas nécessairement à sa place
- il faut penser aux outils de communication et à l'équilibre travail-vie personnelle

### La culture de stabilité

- recherche d'expertise précise
- plus difficile d'imposer des changements drastiques et de mobiliser ces profils sur le long terme
- va favoriser l'arrivée de consultants experts sur des mandats
- il faut penser à la gestion des connaissances sur le long terme (créations de communs numériques)

## Les vrais besoins de l'équipe

En gardant toujours les besoins techniques en tête :
- on prend un pas de recul. 
- on se permet de questionner sur les possibilités de montée en compétences
- on fait des aller-retour pour bien comprendre ce qui apporterait le plus à l'équipe (et non pas ce qu'il manque)

### Les enjeux actuels

- Mauvaise conception des rôles dans les domaines techniques (responsable technique vs. chargé.e de projet vs. développeur.euse)
  - mène à des listes d'épicerie de logiciels et concepts disparates et décousus (Frankenstein)
  - mélange des spécialités du domaine informatique (infrastructure, données, interfaces)
- La culture agile vient brouiller les cartes (parfois un peu trop doctrinaire)
  - abondance de lieux communs et détachement de l'image de marque
- Mène à une survalorisation des expertises techniques et une négligence des compétences humaines
  - négligence de l'aspect humain dans la description du rôle
  - processus d'embauche qui ressemble à une session d'examens

### La cartographie des expertises

- Montrer ma cartographie

### Quoi rechercher comme compétences

- Une diversité d'expertises transposables à différents contextes
- Une bonne capacité de vulgarisation et de formation
- L'empathie, pour bien comprendre l'expérience utilisateur et la réalité du développement
- Une vision d'ensemble du rôle de la technologie dans l'entreprise et même au dela (enjeux éthiques)
- Un leadership et une vision construite sur des expériences passées (positives ou non)

## Comment aller chercher ces compétences

Je vais faire ici quelques liens avec les intérêts personnels et le profil Nova

### Expertises transposables

- Très grande curiosité
- Fait facilement des liens entre différents concepts
- Motivation cognitive et utilitaire (Nova) 

### Vulgarisation et formation

- Intérêt pour les jeux de rôles, théâtre
- Culture du partage, bénévolat
- Clarté et aisance en communication
- Motivation altruiste (Nova)

### Expérience utilisateur

- Pratique du "dog-fooding", utiliser ses propres produits
- Interdisciplinarité, polyvalence
- Limitations physiques et psychologiques
- Motivation altruiste et esthétique (Nova)

### Vue d'ensemble et enjeux éthique

- Intérêt pour la philosophie et la politique
- Création artistique et littéraire
- Motivation idéologique (Nova)

### Leadership et vision

- Intérêt pour la structure, la coordination et l'atteinte d'objectifs
- Ambition, rêve, vision
- Motivation utilitaire et individualiste (Nova)
